
.xtitle
{
	width:100%;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #001830;
	line-height: 13pt;
	margin-bottom:2px;
}

.xtitleex
{
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #001830;
	line-height: 13pt;
	margin-bottom:2px;
}

.xvalue
{	
	margin-top:1px;
	width:100%;
	border:1px solid #DDE0E4;
	padding:2px;
	padding-right:3px;
	padding-left:3px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #505050;
	background-color: #E7EEF6;
}

.xvalueother
{	
	background-color: #F8F8F8;
}

.xwarning
{	
	margin-top:1px;
	width:100%;
	border:1px solid #E1E6EA;
	padding:6px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #C00000;
	line-height: 13pt;
	background-color: #E7EEF6;
}

.xlang
{
	width:20px;
	padding-top:4px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:4px;
	border: 2px solid #E7EEF6;
	background-color:#404060;
	text-align:center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: middle;
}

.xlangother
{
	border: 3px solid #F8F8F8;
}

.xtext
{	
	padding-top:3px;
	padding-left:4px;
	font-family: Arial;
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
}
.xlink
{	
	padding-top:3px;
	padding-left:4px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
}
.xdisabled
{	
	padding-top:3px;
	padding-left:4px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #A00000;
}
.xerror
{	
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #C00000;
}
.xbutton
{
	height:22px;
	margin-top:3px;
	color: #005197; 
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}
.xbuttonx
{
	height:22px;
	color: #005197;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}
.xbuttone
{
	height:22px;
	color: #008000;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}
.xbutton2
{
	height:22px;
	margin-top:4px;
	color: #009751;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}
.xbox
{
	margin-top:1px;
	background-color: #E0E7EF;
	border:1px solid #345487;
	width:630px;
	padding:10px;
	position:absolute;
	z-index:2;
}
.xboxlang
{
	background-color: #E0E7EF;
	border:1px solid #345487;
	width:430px;
	padding:10px;
	position:absolute;
	top:40;
	left:200;
	z-index:2;
}
.xsectioncontent
{
	background-color:#F3F6FC;
	border:1px solid #DAE6F3;
	padding:6px;
	margin-top:1px;
}
.xinput
{
	font-family: Arial;
	font-size: 13px;
}

.xinputvalue
{
	margin-top:1px;
	padding:2px;
	border:1px solid #7F9DB9;
	color:#000000;
	background-color:#F0F0F0;
	font-family: Arial;
	font-size: 10pt;
}

.xinputvaluens
{
	margin-top:3px;
	padding:4px;
	border:1px solid #7F9DB9;
	color:#808080;
	background-color:#F0F0F0;
	font-family: Verdana;
	font-size: 10px;
}

.xrelatedto
{
	padding:4px;
	font-family: Verdana;
	font-size: 11px;
	color: #202020;
	font-style: italic;
}

.lbox
{
	position:relative;
	border:1px solid #808080;
	overflow:scroll;
	width:595px;
	height:240px;
}
.litem1
{
	position:relative;
	background-color:#F0F0F0;
	border-bottom:1px solid #B0B0B0;
	height:40px;
}
.litem2
{
	position:relative;
	background-color:#E8E8E8;
	border-bottom:1px solid #B0B0B0;
	height:40px;
}
.litemon
{
	position:relative;
	background-color:#B0B0FF;
	border-bottom:1px solid #B0B0B0;
	height:40px;
	cursor:pointer;
}
.limage
{
	position: absolute;
	top:3px;
	left:6px;
}
.lline1
{
	position: absolute;
	font-family: Verdana;
	font-size: 11px;
	top:5px;
	left:48px;
}
.lline2
{
	position: absolute;
	font-family: Verdana;
	font-size: 11px;
	top:21px;
	left:48px;
}
.lline3
{
	color:blue;
	position: absolute;
	font-family: Verdana;
	font-size: 10px;
	top:5px;
	left:480px;
}
.itembox
{
	border:1px solid #808080;
	border-bottom:0px;
}
.listbox
{
	position:relative;
	background-color:#ffffff;
	border:1px solid #B0B0B0;
	overflow:scroll;
	overflow-y:scroll;
	height:180px;
}
.item1
{
	padding-left:6px;
	position:relative;
	background-color:#F0F0F0;
	border-bottom:1px solid #E0E0E0;
	height:22px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
.item2
{
	padding-left:6px;
	position:relative;
	background-color:#E8E8E8;
	border-bottom:1px solid #E0E0E0;
	height:22px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
.itemon
{
	padding-left:6px;
	position:relative;
	background-color:#B0B0FF;
	border-bottom:1px solid #E0E0E0;
	height:22px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
.langcode
{
	position: absolute;
	top:3px;
	left:10px;
	font-family:Verdana;
	font-size:9pt;	
	font-weight:bold;
}
.langdesc
{
	position: absolute;
	top:3px;
	left:36px;
	font-family:Verdana;
	font-size:9pt;
}

a.searchselector:link { text-decoration: none }

.searchselector
{
	font-weight: normal;
	font-size: 10px;
	color: #007a2c;
	font-family: 'Trebuchet MS';
	text-decoration: none;
}

.searchselector-off
{
	font-weight: normal;
	font-size: 10px;
	color: #606060;
	font-family: 'Trebuchet MS';
	text-decoration: none;
}

a.searchselector:hover
{
	color: #007a2c;
	text-decoration: underline;
}

a.searchselector-off:hover
{
	color: #C0C0C0;
	text-decoration: underline
}